@charset "UTF-8";



/****form******/
header.header-area,
footer.footer-area,
h2.center.ttl.pt-100{
	display:none;
}
.register-form-wrapper{
	background:#fff;
	padding:50px 50px;
	position:relative;
}
@media screen and (max-width: 767px) {
	
	.register-form-wrapper{
		background:#fff;
		padding:40px 10px;
	}
}
.register-form-wrapper fieldset.form-wrapper{
	border:none;
}
.register-form-wrapper fieldset.form-wrapper legend,
.register-form-wrapper fieldset.form-wrapper h3{
	display:none;
}
.register-form-wrapper input{
	
	background:#fff;
	border-radius:5px;
	border:1px solid #4F99D3;
	
}
.register-form-wrapper input[type="text"],
.register-form-wrapper input[type="password"]{

	padding-left:15px;
	padding-right:15px;
	height:40px;
}
#edit-entity-seeker-profile-field-skp-last-name-kana-wrapper,
#edit-entity-seeker-profile-field-skp-last-name-wrapper,
#edit-entity-seeker-profile-field-skp-first-name-wrapper,
#edit-entity-seeker-profile-field-skp-last-name-kana-wrapper,
#edit-entity-seeker-profile-field-skp-first-name-kana-wrapper{
	max-width:300px;
	float:left;
}
#edit-entity-seeker-profile-field-skp-last-name-wrapper,
#edit-entity-seeker-profile-field-skp-last-name-kana-wrapper{
	margin-right:25px;
	max-width:560px;
}
#edit-entity-seeker-profile-field-skp-last-name-kana-wrapper,
#edit-entity-seeker-profile-field-skp-birth-wrapper,
#edit-entity-seeker-profile-prof-mail-wrapper{
	clear:both;
}
.register-form-wrapper .js-form-wrapper.form-wrapper{
	margin-bottom:25px;
}
.register-form-wrapper select{
	max-width:100%;
	width:100%;
	height:40px;
	background:#fff;
	border-radius:5px;
	border:1px solid #4F99D3;
	padding-left:15px;
	padding-right:15px;
	
}
.js-form-item-entity-seeker-profile-field-skp-birth-0-value-year{
	width:150px;
	float:left;
}
.js-form-item-entity-seeker-profile-field-skp-birth-0-value-month{
	width:125px;
	float:left;
	padding-left:15px;
}
.js-form-item-entity-seeker-profile-field-skp-birth-0-value-day{
	width:125px;
	float:left;
	padding-left:15px;
}
#edit-entity-seeker-profile-prof-mail-wrapper-prof-mail{
	height:40px;
	background:#fff;
	border-radius:5px;
	border:1px solid #4F99D3;
	padding-left:15px;
	padding-right:15px;
}
#edit-entity-seeker-profile-revision-log-message-wrapper,
.field--name-revision-log-message{
	display:none;
}
.form-item-pass-pass1{
	margin-bottom:25px;
}
#edit-entity-i-common-tech-field-icmt-resume-0-upload{
	background:none;
	border:none;
}

input#edit-entity-i-common-tech-field-icmt-resume-0-upload-button{
	background-image: linear-gradient(0deg,#7DC4DF, #57AFCE ) !important;
	width:121px;
	height:30px;
	border:none;
}
#edit-entity-i-common-tech-field-icmt-resume-0--description{
	font-size:12px;
}
input#edit-entity-i-common-tech-field-icmt-resume-0-upload-button{
	background-image: linear-gradient(0deg,#7DC4DF, #57AFCE ) !important;
	width:121px;
	height:30px;
	border:none;
}
#edit-actions{
	text-align:center;
	padding-top:42px;
}
#edit-submit{
	background-image: linear-gradient(0deg,#B51414, #FB070F ) !important;
	width:210px;
	height:43px;
	border:none;
	color:#fff;
	font-weight:700;
	font-size:20px;
	border:none;
	line-height: 43px;
}
#edit-submit:hover{
	background-image: linear-gradient(0deg,#FB070F, #B51414 ) !important;
}
#edit-password-policy-status{
	font-size:12px;
}
#edit-password-policy-status thead{
	display:none;
}
.password-policy-constraint-failed td:nth-child(1),
.password-policy-constraint-failed td:nth-child(2){
	display:none;
}

#edit-entity-seeker-profile-field-skp-last-name-kana-wrapper .form-item label,
#edit-entity-seeker-profile-field-skp-last-name-wrapper .form-item label,
#edit-entity-seeker-profile-field-skp-first-name-wrapper .form-item label,
#edit-entity-seeker-profile-field-skp-last-name-kana-wrapper .form-item label,
#edit-entity-seeker-profile-field-skp-first-name-kana-wrapper .form-item label
{
	display:inline-block;
	width: 40px;
	font-size:14px;
	text-align:right;
	padding-right:5px;
	padding-top:10px;
}
#edit-entity-seeker-profile-field-skp-last-name-kana-wrapper input,
#edit-entity-seeker-profile-field-skp-last-name-wrapper input,
#edit-entity-seeker-profile-field-skp-first-name-wrapper input,
#edit-entity-seeker-profile-field-skp-last-name-kana-wrapper input,
#edit-entity-seeker-profile-field-skp-first-name-kana-wrapper input
{
	width:238px;
}
#edit-entity-seeker-profile-field-skp-birth-0-value  .form-item label
{
	display:inline-block;
	width: 40px;
	font-size:14px;
	text-align:left;
	padding-right:5px;
	padding-top:10px;
	float: right;
}
#edit-entity-seeker-profile-field-skp-birth-0-value #edit-entity-seeker-profile-field-skp-birth-0-value-year{
	max-width:100px;
}
#edit-entity-seeker-profile-field-skp-birth-0-value #edit-entity-seeker-profile-field-skp-birth-0-value-month{
	max-width:60px;
}
#edit-entity-seeker-profile-field-skp-birth-0-value #edit-entity-seeker-profile-field-skp-birth-0-value-day{
	max-width:60px;
}

@media screen and (max-width: 767px) {
	#edit-entity-i-common-tech-field-icmt-resume-wrapper{
		display:none;
	}
	#edit-entity-seeker-profile-field-skp-birth-0-value #edit-entity-seeker-profile-field-skp-birth-0-value-year{
		max-width:90px;
	}
	#edit-entity-seeker-profile-field-skp-birth-0-value  .form-item label
	{

		width: 20px;
	}
	.js-form-item-entity-seeker-profile-field-skp-birth-0-value-year {
		width: 110px;
		float: left;
	}
	.js-form-item-entity-seeker-profile-field-skp-birth-0-value-month{
		width:90px;
		padding-left:10px;
	}
	.js-form-item-entity-seeker-profile-field-skp-birth-0-value-day{
		width:90px;
		padding-left:10px;
	}
	.form-item-pass-pass1 label{
		width:240px;
	}
	label[for="edit-pass-pass1"]:after{
		margin-bottom:10px;
	}
	label[for="edit-pass-pass1"]{
		margin-left: 45px;
		margin-top: -37px;
		width:auto !important;
	}
	
	
	
	




}


#edit-entity-seeker-profile-field-skp-birth-0 .fieldset-wrapper{
	display:inline-block;
}

#edit-entity-seeker-profile-field-skp-birth-0:before{
	display:inline-block;
	content:"生年月日";
	width:200px;
	position: relative;
    top: -12px;
	font-size:16px;
	color:#1D3B51;
	font-weight:500;
}
#edit-entity-seeker-profile-field-skp-birth-0{
	display:inline-block;
	margin-bottom:0px;
}
#edit-entity-seeker-profile-field-skp-birth-wrapper{
	margin-bottomn:25px;
}
.js-form-item-entity-seeker-profile-field-skp-last-name-0-value:before{
	display:inline-block;
	content:"お名前";
	width:200px;
	font-size:16px;
	color:#1D3B51;
	font-weight:500;
}
.js-form-item-entity-seeker-profile-field-skp-last-name-kana-0-value:before{
	display:inline-block;
	content:"フリガナ";
	width:200px;
	font-size:16px;
	color:#1D3B51;
	font-weight:500;
}
#edit-entity-seeker-profile-prof-mail-wrapper label,
#edit-entity-seeker-profile-field-skp-phone-number-wrapper label,
.form-item-pass-pass1 label,
.form-item-pass-pass2 label,
#edit-entity-i-common-tech-field-icmt-resume-wrapper label{
	display:inline-block;
	width:200px;
	font-size:16px;
	color:#1D3B51;
	font-weight:500;
}
#edit-pass--description{
	display:none;
}
#password-policy-status{
	margin-left:250px;
}
#edit-entity-i-common-tech-field-icmt-situation--wrapper:before{
	display:inline-block;
	content:"現在のご活動状況";
	width:200px;
	font-size:16px;
	color:#1D3B51;
	font-weight:500;
	position: relative;
    top: -35px;
	left:5px;
}
#edit-entity-i-common-tech-field-icmt-situation--wrapper .fieldset-wrapper{
	display:inline-block;
}
#edit-entity-i-common-tech-field-icmt-resume-wrapper #edit-entity-i-common-tech-field-icmt-resume-0{
	display:inline-block;
}
#edit-entity-i-common-tech-field-icmt-resume-0--description{
	margin-left:250px;
}
.legal-terms,
.form-item-legal-accept{
	text-align:center;
}
#edit-entity-seeker-profile-field-skp-last-name-wrapper:before,
#edit-entity-seeker-profile-field-skp-last-name-kana-wrapper:before,
#edit-entity-seeker-profile-field-skp-birth-wrapper:before,
#edit-entity-seeker-profile-prof-mail-wrapper:before,
#edit-entity-seeker-profile-field-skp-phone-number-wrapper:before,
.form-item-pass-pass1:before,
.form-item-pass-pass2:before{
	display:inline-block;
	content:"必須";
	font-size:10px;
	color:#fff;
	background:#FB070F;
	border-radius:10px;
	width:40px;
	height:20px;
	line-height:20px;
	text-align:center;
}
#edit-entity-i-common-tech-field-icmt-resume-wrapper:before,
#edit-entity-i-common-tech-field-icmt-situation-wrapper:before{
	display:inline-block;
	content:"任意";
	font-size:10px;
	color:#FB070F;
	background:#fff;
	border:1px solid #FB070F;
	border-radius:10px;
	width:40px;
	height:20px;
	line-height:20px;
	text-align:center;
	
}
.js-form-item-entity-seeker-profile-field-skp-last-name-0-value,
.js-form-item-entity-seeker-profile-field-skp-last-name-kana-0-value,
#edit-entity-seeker-profile-field-skp-birth-0,
#edit-entity-seeker-profile-prof-mail-wrapper .js-form-item-entity-seeker-profile-prof-mail-wrapper-prof-mail,
#edit-entity-seeker-profile-field-skp-phone-number-wrapper .js-form-item-entity-seeker-profile-field-skp-phone-number-0-value,
#edit-entity-i-common-tech-field-icmt-situation--wrapper,
#edit-entity-i-common-tech-field-icmt-resume-wrapper .js-form-item-entity-i-common-tech-field-icmt-resume-0,
#edit-entity-i-common-tech-field-icmt-resume-wrapper #ajax-wrapper{
	display:inline;
}
#edit-entity-seeker-profile-field-skp-birth-wrapper:before{
	top:-20px;
	position: relative;
}
#edit-entity-i-common-tech-field-icmt-situation-wrapper:before{
	position: relative;
	top: -67px;
}
@media screen and (max-width: 767px) {
	.js-form-item-entity-seeker-profile-field-skp-last-name-0-value:before,
	.js-form-item-entity-seeker-profile-field-skp-last-name-kana-0-value:before {
		position:absolute;
		left: 58px;
	}
	#edit-entity-seeker-profile-field-skp-birth-wrapper {
		position: relative;
		height: 80px;
	}
	#edit-entity-seeker-profile-field-skp-birth-0:before{
		top: 3px;
		left: 45px;
		position: absolute;
	}
	#edit-entity-seeker-profile-field-skp-birth-0 .fieldset-wrapper {
		display: inline-block;
		position: absolute;
		left: 0;
		bottom: 0;
	}
	
	#edit-entity-seeker-profile-field-skp-birth-0-value{
		margin-top:-20px;
	}
	#edit-pass-pass1,
	#edit-pass-pass2,
	#edit-entity-seeker-profile-prof-mail-wrapper-prof-mail,
	#edit-entity-seeker-profile-field-skp-phone-number-0-value{
		width:100%;
		max-width:100%;
	}
	#edit-entity-seeker-profile-field-skp-last-name-kana-wrapper .form-item label, #edit-entity-seeker-profile-field-skp-last-name-wrapper .form-item label, #edit-entity-seeker-profile-field-skp-first-name-wrapper .form-item label, #edit-entity-seeker-profile-field-skp-last-name-kana-wrapper .form-item label, #edit-entity-seeker-profile-field-skp-first-name-kana-wrapper .form-item label{
		clear:both;
		display: block;
		float: left;
		margin-top: 20px;
    	text-align: left;
	}
	#edit-entity-seeker-profile-field-skp-last-name-kana-wrapper input, #edit-entity-seeker-profile-field-skp-last-name-wrapper input, #edit-entity-seeker-profile-field-skp-first-name-wrapper input, #edit-entity-seeker-profile-field-skp-last-name-kana-wrapper input, #edit-entity-seeker-profile-field-skp-first-name-kana-wrapper input {
		width: 80%;
		margin-top:25px;
	}
	#edit-entity-seeker-profile-field-skp-last-name-wrapper:before,
	#edit-entity-seeker-profile-field-skp-last-name-kana-wrapper:before,
	#edit-entity-seeker-profile-field-skp-birth-wrapper:before,
	#edit-entity-seeker-profile-prof-mail-wrapper:before,
	#edit-entity-seeker-profile-field-skp-phone-number-wrapper:before,
	.form-item-pass-pass1:before,
	.form-item-pass-pass2:before,
	#edit-entity-i-common-tech-field-icmt-situation-wrapper:before{
		margin-bottom:15px;
	}
	#edit-entity-seeker-profile-field-skp-last-name-wrapper, #edit-entity-seeker-profile-field-skp-last-name-kana-wrapper {
    margin-right: 0px;
	}
	#edit-entity-seeker-profile-field-skp-last-name-kana-wrapper, #edit-entity-seeker-profile-field-skp-last-name-wrapper, #edit-entity-seeker-profile-field-skp-first-name-wrapper, #edit-entity-seeker-profile-field-skp-last-name-kana-wrapper, #edit-entity-seeker-profile-field-skp-first-name-kana-wrapper {
    max-width: 100% !important;
	}

	#password-policy-status,
	#edit-entity-i-common-tech-field-icmt-resume-0--description{
		margin-left:0px;
	}
	#edit-entity-i-common-tech-field-icmt-situation--wrapper:before,
	.js-form-item-entity-seeker-profile-field-skp-last-name-kana-0-value:before,
	.js-form-item-entity-seeker-profile-field-skp-last-name-0-value:before,
	#edit-entity-seeker-profile-field-skp-birth-0:before,
	#edit-entity-seeker-profile-prof-mail-wrapper label,
	#edit-entity-seeker-profile-field-skp-phone-number-wrapper label,
	.form-item-pass-pass1 label,
	.form-item-pass-pass2 label,
	#edit-entity-i-common-tech-field-icmt-resume-wrapper label{
		font-size:14px;
	}
	label.option{
		font-size:12px;
	}
	#edit-entity-seeker-profile-field-skp-birth-wrapper:before{
		top:0px;
		position: relative;
	}
	#edit-entity-i-common-tech-field-icmt-situation-wrapper{
		position: relative;
	}
	#edit-entity-i-common-tech-field-icmt-situation-wrapper:before{
		position: absolute;
		top: 0px;;
	}
	.legal-terms{
		font-size:12px;
	}
	#edit-entity-i-common-tech-field-icmt-resume-0{
		font-size:12px;
	}
	#edit-entity-i-common-tech-field-icmt-situation--wrapper .fieldset-wrapper {
		display: block;
		float: left;
		width: 100% !important;
	}
	#edit-entity-i-common-tech-field-icmt-situation--wrapper:before{
		top: 0px;
		left: 45px;
	}

	#edit-entity-seeker-profile-field-skp-last-name-wrapper:before,
	#edit-entity-seeker-profile-field-skp-last-name-kana-wrapper:before{
		position: absolute;
		left:10px;
	}
	#edit-entity-i-common-tech-field-icmt-resume-0{
		padding-top:15px;
	}
	#edit-entity-i-common-tech-field-icmt-resume-0-upload{
		margin-bottom:15px;
	}
}






.messages__list li.messages__item{
	background-image:none !important;
	width:100% !important;
	border:none !important;
}
h2.visually-hidden{
	display:none;
}
.messages.messages--error{
	border-radius: 10px;
	color: #630015;
	border-color: #c20c33;
	background-color: #ffd9e1;
	padding:15px;
}



@media screen and (min-width: 768px) {
	#edit-entity-seeker-profile-prof-mail-wrapper-prof-mail{
		margin-top:20px;
	}
	#edit-entity-seeker-profile-field-skp-phone-number-0-value{
		margin-top:20px;
	}
	#edit-entity-i-common-tech-field-icmt-situation--wrapper::before{
		top:-68px;
	}
	#edit-entity-i-common-tech-field-icmt-situation label{
		font-size:0;
	}
	#edit-entity-i-common-tech-field-icmt-situation label[for="edit-entity-i-common-tech-field-icmt-situation-1"]:after{
		font-size:12px;
		content:"独立して活動中";
	}
	#edit-entity-i-common-tech-field-icmt-situation label[for="edit-entity-i-common-tech-field-icmt-situation-2"]:after{
		font-size:12px;
		content:"副業で活動中";
	}
	#edit-entity-i-common-tech-field-icmt-situation label[for="edit-entity-i-common-tech-field-icmt-situation-3"]:after{
		font-size:12px;
		content:"現職の退職を検討中";
	}
	#edit-entity-i-common-tech-field-icmt-situation label[for="edit-entity-i-common-tech-field-icmt-situation-4"]:after{
		font-size:12px;
		content:"現職を継続しつつ副業としての活動を希望";
	}
}


@media screen and (max-width: 767px) {
  main section.sec_joblist .inner .carousel_navi div {
    width: 20px;
    height: 5px;
    margin-right: 10px;
  }
}
.mT57 {
    margin-top: 57px;
}
.red {
    color: #fb080f;
    font-weight: bold;
}
@media screen and (max-width: 767px){
	main section.sec_mv .mv .mv_catch .btn {
		margin-top: 5px;
		padding-left: 2%;
	}
	#edit-entity-i-common-tech-field-icmt-situation .form-radio {
	  display: none;
	}
	#edit-entity-i-common-tech-field-icmt-situation label{
		font-size:0;
	}
	#edit-entity-i-common-tech-field-icmt-situation label[for="edit-entity-i-common-tech-field-icmt-situation-1"]:after{
		font-size:12px;
		content:"独立中";
	}
	#edit-entity-i-common-tech-field-icmt-situation label[for="edit-entity-i-common-tech-field-icmt-situation-2"]:after{
		font-size:12px;
		content:"副業中";
	}
	#edit-entity-i-common-tech-field-icmt-situation label[for="edit-entity-i-common-tech-field-icmt-situation-3"]:after{
		font-size:12px;
		content:"独立予定";
	}
	#edit-entity-i-common-tech-field-icmt-situation label[for="edit-entity-i-common-tech-field-icmt-situation-4"]:after{
		font-size:12px;
		content:"副業予定";
	}
	#edit-entity-i-common-tech-field-icmt-situation label:after {
	  background-color: #74a2d1;
		color:#fff;
	  padding: 10px 20px;
	  width: 100% !important;
	  display: block;
	}
	#edit-entity-i-common-tech-field-icmt-situation  .form-radio:checked + label:after {
	  background-color: #427cad;
		color:#fff;
		font-weight:700;
	}
	#edit-entity-i-common-tech-field-icmt-situation{
		margin-top: -20px;
	}
}
label[for="edit-pass-pass1"]{
	font-size:0px;
}
label[for="edit-pass-pass1"]:before {
    display: inline-block;
width: 200px;
font-size: 16px;
color: #1D3B51;
font-weight: 500;
	content:"安全なパスワードの作成";
	
}
label[for="edit-pass-pass1"]:after {
    display:block;
	content:"小文字、大文字、数字、特殊文字（!@#$%&）を組み合わせて8文字以上のパスワードを作成ください。";
	font-size: 12px;
}
.password-policy-constraint-failed{
	display:none;
}
.form-item-pass-pass1::before{
	vertical-align: top;
	margin-top: 5px;
}
.register-form-wrapper input[type="password"]{
	vertical-align: top;
}
#edit-entity-i-common-tech-field-icmt-situation-none{
	display:none;
}


.terms h4{
  font-size: 13px;
    margin-top: 30px;
  margin-bottom: 15px;
}
.terms ol {
  font-size:12px;
  list-style-type: decimal;
  padding-left: 1.5em;
}
.terms ol li{
	margin-bottom:10px;
}
.pb-30{
	padding-bottom:30px;
}
/*入れ子のOL*/
.terms ul > li > ol,
.terms ol > li > ol {
  counter-increment: item 0;
  list-style-type : none;
  padding: 0;
  margin: 0;
}
.terms ul > li > ol > li,
.terms ol > li > ol > li {
  counter-reset:1;
  font-size: 12px;
  line-height: 1.5;
  padding-left: 30px;
  position: relative;
  
}

.terms ul > li > ol > li:before,
.terms ol > li > ol > li:before {

  content: "(" counter(item)  ") ";
  counter-increment: item;
/*
  background-color: none;
  border: 1px solid #1D3B51;
  border-radius: 50%;
  box-sizing: border-box;
*/
  display: flex;
  justify-content: center;
  align-items: center;
  height: 18px;
  width: 18px;
  color: #1D3B51;

  line-height: 1;
  position: absolute;
  top: 0;
  left: 0;
}


/*ナンバー付き*/
.terms ol.no {

    list-style-type : none;
}
.terms ol.no > li {
    counter-increment: items 0;
  counter-reset:1;
  font-size: 12px;
  line-height: 1.5;
  padding-left: 30px;
  position: relative;
}
.terms ol.no > li:before {
  content: "(" counter(items)  ") ";
  counter-increment: items;
  background-color: none;
/*
  border: 1px solid #1D3B51;
  border-radius: 50%;
  box-sizing: border-box;
*/
  display: flex;
  justify-content: center;
  align-items: center;
  height: 18px;
  width: 18px;
/*  font-size: 80%;*/
  line-height: 1;
  position: absolute;
  top: 0;
  left: 0;
} 
dl.terms dt{
  text-align: center;

  width:calc(33.3% - 5px);
  background: #E5F4F9;
  font-size: 16px;
  font-weight: normal;
  height: 100px;
  line-height: 100px;
  display: inline-block;
  float: none;
  background: #E5F4F9;
  vertical-align: top;

}
dl.terms dd{
  display:  inline-block;
  padding: 20px;
  width:calc(33.3% - 5px);
  vertical-align: middle;

}

@media only screen and (max-width : 767px ) { 
  dl.terms dt{
    width:100%;
  }
  dl.terms dd{
      width:100%;
      padding: 20px;
      vertical-align: middle;
      text-align: center;
  }
}


.terms .mail{
  color:#006EEF;
  vertical-align: middle;
  text-decoration: underline;
}
.terms .mail:before{
   display:inline-block;
  content:"";

  background-size:cover;
  width:25px;
  height:25px;
  vertical-align: middle;
}
.terms .tel:before{
   display:inline-block;
  content:"";

  background-size:cover;
  width:25px;
  height:25px;
    vertical-align: middle;
}
.terms .tel-info{
  font-size: 12px;
}
.terms .kaitei{
    font-size: 14px;
}
.disclaimer a{
  color:#006EEF;
  text-decoration: underline;
  margin-bottom: 30px;
}
.disclaimer a:hover{
  color:#3E44CE;
  text-decoration: none;
}

.disclaimer-link li{
    display:inline-block;
    margin-right:20px;
}
.disclaimer h4{
	margin-bottom:10px;
}


#edit-markup-01.icommonrules {
		max-height: 170px;
		overflow-y: scroll;
		font-size: 12px;
		color: #565656;
		padding: 20px;
		border: 1px solid #ddd;
		margin-bottom: 20px;
		background:#fff;
		text-align:left;
		margin-left:15px;
		margin-right:15px;
	}
	.icommonrules{
		font-size:12px;
		color:#555;
	}
	.icommonrules h3.main{
		margin:0px 0px;
		font-size:16px;
		
		color:#343434;
	}
	.icommonrules h3{
		font-size:14px;
	}
	.icommonrules .terms h4{
		font-size:12px;
	}
	.lastp{
		margin-bottom:60px;
	}
	.terms .kaitei {
		font-size: 12px;
		text-align:right;
	}
	dl.terms dt {
		text-align: center;
		width: calc(30% - 5px);
		font-size: 16px;
		font-weight: normal;
		height: 100px;
		line-height: 100px;
		display: inline-block;
		float: none;
		background: #E5F4F9;
		vertical-align: top;
	}
	dl.terms dd {
		display: inline-block;
		padding: 20px;
		width: calc(30% - 5px);
		vertical-align: middle;
		margin:0px;
	}
	.terms .mail {
		color: #006EEF;
		vertical-align: middle;
		text-decoration: underline;
	}
	.terms .tel-info {
		font-size: 12px;
	}
	@media only screen and (max-width: 767px){
		dl.terms dt {
			width: 100%;
		}
	}
#FFgb{
	top: auto !important;
	bottom: 10px !important;
	right: 10px !important;
	
}
.legal-terms .linkcolor a{
	text-decoration: none;
	color:#006EEF;
}
.legal-terms .linkcolor a:hover{
	text-decoration: none;
	color:#004ccd;
}
